@charset "utf-8";

@import "normalize.css";

html {
	overflow-y: scroll;
}

body {
	color: #222;
	font-size: 13px;
	font-family: "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif;
	line-height: 1.5;
	text-align: center;
	background-color: #F2F2F2;
}

#container {
	width: 960px;
	margin: auto;
	text-align: center;
	overflow: hidden;
	background-color: #FFF;
}

a:link {
	color: #349A67;
}

a:visited {
	color: #349A67;
}

a:active {
	color: #FF9934;
}

a:hover {
	color: #FF9934;
}

a:focus {
	outline: none;
}

img.ic {
	vertical-align: bottom;
}


/* header */

header {
	width: 960px;
	height: 112px;
	position: relative;
	margin: 0 auto;
}

header h1 {
	position: absolute;
	top: 0px;
	left: 0px;
	margin: 0;
}

header h1 img {
	height: 112px;
}


/* nav */

nav {
	width: 960px;
	height: 47px;
	margin: 0 auto 12px;
	padding: 0;
}

nav img {
	height: 47px;
}

ul#nav1 {
	margin: 0;
	padding: 0;
}

ul#nav1 li {
	list-style-type: none;
	line-height: 0;
	float: left;
	background-image: none;
	margin: 0;
	padding: 0;
}


/* footer */

footer {
	width: auto;
	height: auto;
	margin: 0 auto;
	clear: both;
	border-top: 1px solid #BDBDBD;
}

#copy {
	width: 960px;
	height: auto;
	margin: 0 auto;
	padding: 9px 0;
	font-size: 11px;
}

#copy img {
	height: 22px;
}

.pagetop {
	position: fixed;
	bottom: -10px;
	right: 20px;
}

.pagetop a {
	display: block;
	width: 40px;
	height: 35px;
	background-color: #333;
	border-radius: 8px 8px 0 0;
	text-align: center;
	color: #fff;
	font-size: 16px;
	text-decoration: none;
	line-height: 40px;
	padding: 0 9px 3px 0;
}

@media print {
.pagetop {
	display: none;
}
}


/* top */

#top {
	width: 960px;
	height: 235px;
	clear: both;
	margin: 0 auto 28px;
	position: relative;
}

#top img {
	width: 960px;
}

#overview {
	width: 960px;
	height: auto;
	margin: 0 auto 30px;
	padding: 0;
	text-align: left;
}

.p_overview {
	margin: 5px 35px 5px 750px;
	padding: 0;
	text-indent: 0;
}

#news {
	width: 920px;
	height: auto;
	margin: 0 auto 30px;
	padding: 0 0 2px;
	text-align: left;
}

#news_h2 {
	width: 920px;
	height: 36px;
	margin: 0 auto;
	position: relative;
	color: #000;
	background-color: #F6F6F6;
	border-bottom: 1px solid #E4E4E4;
	border-top:  1px solid #E4E4E4;
}

#h2_text {
	position: absolute;
	top: 11px;
	left: 15px;
	margin: 0;
	font-size: 16px;
	height: 16px;
	line-height: 16px;
}

#h2_nav {
	position: absolute;
	top: 10px;
	right: 30px;
	margin: 0;
	font-size: 12px;
	height: 12px;
	line-height: 12px;
}

#h2_nav ul {
	margin: 0;
	padding: 0;
}

#h2_nav ul li {
	background-position: 0 2px;
}

#h2_nav a:link, #h2_nav a:visited {
	color: #000;
	text-decoration: none;
	
}

#h2_nav a:active, #h2_nav a:hover {
	color: #000;
	text-decoration: underline;
}

#news ul {
	height: 230px;
	margin: 0;
	padding: 15px 10px 20px 15px;
	list-style: none;
	overflow: auto;
}

#news ul li {
	list-style: none;
	padding: 0 0 15px;
	background-image: none;
}


/* main */

#main {
	width: 960px;
	text-align: left;
	margin: 0 0 20px;
	padding: 0 0 20px;
	clear: both;
	background-color: #FFF;
	overflow: hidden;
}

#main h1 {
	width: 882px;
	height: 24px;
	margin: 0 auto 15px;
	padding: 20px 0 19px 33px;
	font-size: 24px;
	line-height: 24px;
	font-weight: normal;
	color: #3FAD77;
	text-align: left;
	background-image: url(../image/h1.png);
	background-repeat: no-repeat;
}

h2 {
	width: 905px;
	height: 16px;
	margin: 25px auto 15px;
	padding: 11px 0 9px 15px;
	font-size: 16px;
	line-height: 16px;
	font-weight: normal;
	text-align: left;
	color: #000;
	background-color: #F6F6F6;
	border-bottom: 1px solid #E4E4E4;
	border-top:  1px solid #E4E4E4;
}

h3 {
	height: 15px;
	margin: 20px 30px 15px;
	padding: 0;
	font-size: 15px;
	line-height: 15px;
	font-weight: bold;
	color: #3FAD77;
}

h4 {
	height: 14px;
	margin: 15px 35px 10px;
	padding: 0;
	font-size: 14px;
	line-height: 14px;
}

p {
	margin: 5px 35px 5px 40px;
	padding: 0;
	text-indent: 0.7em;
}

p.noindent {
	text-indent: 0;
}


/* list */

ul {
	margin: 5px 35px 5px 51px;
	padding: 0;
}

ul li {
	list-style: none;
	padding: 2px 0 2px 18px;
	background-position: 0 5px;
	background-image: url(../image/li.png);
	background-repeat: no-repeat;
	-moz-background-size: 11px 11px;
	background-size: 11px 11px;
}

li ul {
	margin: 5px 0 0 15px;
}

ol {
	margin: 5px 35px 5px 68px;
	padding: 0;
}

ol li {
	margin: 0;
	padding: 2px 0;
}

li ol {
	margin: 5px 0 0 20px;
}


/* table */

table {
	padding: 0;
	margin: 10px 10px 10px 50px;
}

table th {
	border: 1px solid #CCC;
	padding: 5px;
	font-weight: normal;
	text-align: center;
	background-color: #F2F2F2;
}

table td {
	border: 1px solid #CCC;
	padding: 5px;
}

table.noborder {
	padding: 0;
	margin: 10px 10px 10px 50px;
}

table.noborder th {
	padding: 5px;
	font-weight: normal;
	text-align: center;
	background-color: #F2F2F2;
	border: none;
}

table.noborder td {
	padding: 5px;
	border: none;
}

table.center {
	margin: 10px auto;
	text-align: left;
}

.w120 {
	width: 120px;
}


/* figure */

figure {
	margin: 10px 20px;
}

figure.center {
	margin: 10px auto;
}

figure.fr {
	float: right;
	margin: 0 35px 5px 10px;
}

figure.fl {
	float: left;
	margin: 0 10px 5px 40px;
}

figure img {
	margin: 3px 5px;
}

figcaption {
	font-size: 0.85em;
	line-height: 1.1;
	padding: 0 5px;
	text-align: left;
}


/* utility */

a.pdf {
	background: url(../image/ic_pdf.gif) right no-repeat;
	padding-right: 22px;
}

a.blank {
	background: url(../image/ic_blank.png) right no-repeat;
	padding-right: 22px;
	-moz-background-size: 18px 17px;
	background-size: 18px 17px;
}

.mb0 {
	margin-bottom: 0;
}

.mb05 {
	margin-bottom: 5px;
}

.mb10 {
	margin-bottom: 10px;
}

.mb15 {
	margin-bottom: 15px;
}

.mb20 {
	margin-bottom: 20px;
}

.mb25 {
	margin-bottom: 25px;
}

.mb30 {
	margin-bottom: 30px;
}

.mt0 {
	margin-top: 0;
}

.mt05 {
	margin-top: 5px;
}

.mt10 {
	margin-top: 10px;
}

.mt15 {
	margin-top: 15px;
}

.mt20 {
	margin-top: 20px;
}

.mt25 {
	margin-top: 25px;
}

.mt30 {
	margin-top: 30px;
}

.clear {
	clear: both;
}

.center {
	text-align: center;
	text-indent: 0;
}

.right {
	text-align: right;
}

.left {
	text-align: left;
}

.small {
	font-size: 0.85em;
}

hr {
	border: 1px dotted #666666;
	margin: 15px 15px;
	clear: both;
}

blockquote {
	margin: 5px 0 5px 9px;
}

blockquote p {
	text-indent: 0;
}


/* 研究体制 */

table.color {
	width: 890px;
	margin: 15px auto;
	border-top: 1px dotted #9D9D9D;
}

table.color td {
	padding: 8px;
	border: none;
	border-bottom: 1px dotted #9D9D9D;
}

table.color tr:nth-child(odd) {
	background-color: #F5F5F5;
}

.member_frame {
	width: 890px;
	margin: 0 auto;
	overflow: hidden;
}

.member_photo {
	width: 130px;
	float: left;
	margin: 0;
}

.member {
	width: 760px;
	float: left;
	margin: 0;
}

.member p {
	margin-left: 49px;
	text-indent: 0;
}